Subject: Mirnews from Chris
From: "Hans G. Janssen" <[email-masked]>
To: [email-masked]
Date: Tue, 06 Aug 1996 07:51:20 +0100

Jonathan, I'm not sure I did sent you 319. Perhaps I've sent 318 two times.
So here it comes!

  
  MIRNEWS.319                         1 AUGUST 1996
  
  Progress-M32: This freighter  was launched from Baykonur
  on 31.07.1996 at 20.00.06UTC.  All went well and during
  passes within our range the signals of the beacon- and
  telemetry transmitters in the 166, 165 and 922.755mc
  could be monitored.  During the pass in orbit 4,  020700-
  021220UTC  TCA  (Time Closest Approach) for the Hague 
  was 020808UTC (922.755 mc  Doppler  dip).
  
  If all continues to go according to plan the Progress-M32
  will link up with MIR on 2.08.1996 at 2158UTC.   The
  first pass (of that sequence) of MIR and Progress-M32 in
  MIR's orbit 59727,  will last from 2147 until 2154UTC. 
  So during this pass the final approach is going on and 
  radiocommunications regarding this operation   possibly
  can be monitored in the VHF-band.   
  
  The Pr-M32 will deliver to the MIR-station a cargo of
  2478 KG.  328 KG of this cargo consists of experiments
  and equipment to be used by the French spacionaute
  Claudie Andre-Deshays during her Cassiopeia mission to
  MIR this month. The cargo further consists of water,
  food, fuel, oxygen, letters, equipment,  software,
  spareparts etc. 
  
  Progress-M31: This freighter is still docked at the
  forward (-X axis) port of the MIR-station and this port
  has to be free for the arrival of Pr-M31's successor Pr-
  M32.  For that reason Progress-M31 will separate from MIR
  on 1.08.1996 at 1642UTC and after a short autonomous
  flight this freighter will be put on a destruction course
  and burn up in the atmosphere over a designated area of
  the Pacific East of New-Zealand. 

  Chris v.d. Berg, NL-9165/A-UK-3202